package com.mx.dla.dda.contrato.titulos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class DetalleTituloTransaccion extends BaseDTO {

	/**
	 * 
	 */
	private static final long serialVersionUID = -4102823987747464819L;
	public Long idTituloTnt;
	public String nombreEstandar;
	public String nombreUnico;
	public String episodio;
	public String duracion;
	public String annio;
	public String categoriaA;
	public String generoA;
	public String generoB;

	public Long getIdTituloTnt() {
		return idTituloTnt;
	}

	public void setIdTituloTnt(Long idTituloTnt) {
		this.idTituloTnt = idTituloTnt;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	public String getNombreUnico() {
		return nombreUnico;
	}

	public void setNombreUnico(String nombreUnico) {
		this.nombreUnico = nombreUnico;
	}

	public String getEpisodio() {
		return episodio;
	}

	public void setEpisodio(String episodio) {
		this.episodio = episodio;
	}

	public String getDuracion() {
		return duracion;
	}

	public void setDuracion(String duracion) {
		this.duracion = duracion;
	}

	public String getAnnio() {
		return annio;
	}

	public void setAnnio(String annio) {
		this.annio = annio;
	}

	public String getCategoriaA() {
		return categoriaA;
	}

	public void setCategoriaA(String categoriaA) {
		this.categoriaA = categoriaA;
	}

	public String getGeneroA() {
		return generoA;
	}

	public void setGeneroA(String generoA) {
		this.generoA = generoA;
	}

	public String getGeneroB() {
		return generoB;
	}

	public void setGeneroB(String generoB) {
		this.generoB = generoB;
	}

}
